
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    user-select: none;
}
.bg-img{
    background: url("../image/background.jpg");
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bg-img:after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.174);
}
.content{
    border: 10px;
    position: absolute;
   
    z-index: 999;
    text-align: center;
    padding: 60px 32px;
    width: 370px;
    
    background: rgba(255, 255, 255, 0.133);
    border: 1px solid #fff;
    backdrop-filter: blur(3px);
    box-shadow: 0 0 6px 0 rgba(29, 29, 29, 0.203);
    border-radius: 15px;
}
.content header{
    color: white;
    font-size: 33px;
    font-weight: 600;
    margin: 0 0 35px 0;
    font-family: 'Times New Roman', Times, serif;
}
.field{
    position: relative;
    height: 45px;
    width: 100%;
    margin-bottom: 15px;
    display: flex;
    background: rgba(255, 255, 255, 0.94);
    border-radius: 15px;
}
.field span{
    color: #222;
    width: 40px;
    display: flex;
    line-height: 45px;
    padding: 10px;
}
.field input {
    height: 100%;
    width:100%;
    background: transparent;
    border: none;
    outline: none;
    color: #222;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    
}
.space{
    margin-top: 16px;
}
.show {
position: absolute;
right: 13px;
font-size: 13px;
font-weight: 700;
color: #222;
display: none;
cursor: pointer;
font-family: "Montserrat", sans-serif
}
.pass-key:valid ~ .show{
    display: block;
}
.pass{
    text-align: left;
}
.pass a{
    color: white;
    text-decoration: none;
    font-family: sans-serif;
}
.pass:hover a{
    text-decoration: underline;
}
.field input[type="submit"]{
    background: #682efc;
    border: 1px solid #7741fd;
    color: white;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    transition: .3s ease;
}
.field input[type="submit"]:hover{
  background: #4a0de4f5;
}
.login{
    color: white;
    margin: 20px 0;
    font-family: "Poppins", sans-serif;
}
i span {
    margin-left: 8px;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
}
